
/*- Responsive Pages Csss Start-*/
@media (max-width:1200px) {
	
	/*--Emr page start-*/
.services_tab a{font-size: larger!important;}
/*--Emr page End-*/
	
	
}
@media (max-width:991px) {
	
	/*--Emr page start-*/
.services_tab a {
    font-size: smaller!important;
}
	
}
/*--Emr page End-*/
@media (max-width:768px) {
	
	/*--Emr page start-*/
	
	
.services_tab ul li a i{font-size:18px}
.services_tab ul li a{padding:15px 9px;font-size:10px}
.services_tab ul li:nth-child(even){margin-left:10px}
	.services_tab_area{padding: 10px;}
	.services_tab a {
    background: #fff!important;
    padding: 10px!important;}
}


/*--Emr page End-*/
@media (max-width: 480px) {
	
	/*--Emr page start-*/
.services_banner_area h1{font-size:23px}
.healthcare_software_css{display:none}
.healthcare_blockchain .list_area h3{font-size:16px;margin-bottom:10px}
.sub_heading h2{font-size:18px;margin-bottom:15px}
.value_coder .sub_heading{margin-top: 30px;} 
	.services_tab a {
    padding: 15px!important;
}
	.healthcare_blockchain .sub_heading p{text-align: left!important;}	
	.valuecoder_bottom_area_box{margin-top:35px!important;}
	.our_solutions_area{margin-left: 0px!important;}
	/*--Emr page End-*/
	
/*----------------------------------------------------------------------------------------------------*/
	
	/*--healthcare page start-*/
	.healthcare_software_development #tabs .nav-tabs .nav-link {
    margin-bottom: 30px!important;
}
	.healthcare_business ul {
    margin-bottom: 40px!important;
}
	.healthcare_it_services_box {
    padding: 20px!important;
}
}